Subject: READDIR/dircount clarification

From: Spencer Shepler <[email-masked]>
Date: Thu, 03 Feb 2000 11:58:36 -0600

Based on feedback, I have made the following modification to the
implementation section of the READDIR operation to clarify usage 
of dircount.

---

of how to limit the encoded response.  The dircount field provides
a hint on the number of entries based solely on the names of the     |
directory entries.  Since it is a hint, it may be possible that a    |
dircount value is zero.  In this case, the server is free to ignore  |
the dircount value return directory information based on the         |
specified maxcount value.